@charset "gb2312";
/* CSS Document */
/*½¹µć*/
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; width:780px;}
.title { padding: 0 10px; height: 32px; font-size: 14px; font-weight: 700; line-height: 32px; overflow: hidden; }
.slideshow { clear: both; width:780px; height:435px;}
.slideshow li { position: relative; overflow: hidden; }
.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slideshow span.title{font-size:24px; background: rgba(0,0,0,0.7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
.slidebar { position: absolute; bottom:19px; right: 4px; }
.slidebar li {float: left; margin-right:10px; width:11px; height:11px; line-height:11px; text-align: center;cursor: pointer;font-size:1px;background:#2442c4;color:#2442c4;border-radius:50%;}
.slidebar li.on {background:#ffae01;color:#ffae01;}
.slideshow span.title {height:50px; line-height:50px; font-weight:normal;text-indent: 0px; width:780px; position:absolute; bottom:0;left:0;}
.block { margin: 0;position: relative; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 780px; }
.comiis_wrapad { margin-top: 10px;overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; }
#slidesImgs li { width:780px; height:435px; display:none;}
#frameHlicAe { margin: 0px !important; border: 0px !important; }
#slidesImgsT li { width:780px; height:435px; display:none;}
#frameHlicAeT { margin: 0px !important; border: 0px !important; }
/*½¹µćend*/

